<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.4.2 -->
<csw:GetRecordByIdResponse xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <metadata xsi:noNamespaceSchemaLocation="http://www.fgdc.gov/metadata/fgdc-std-001-1998.xsd">
    <idinfo>
      <datasetid>27871640-b60a-11ed-ba7e-000c29b3a5f8</datasetid>
      <citation>
        <citeinfo>
          <title>Asalariados registrados del sector privado por rama de actividad datos en absolutos. Periodo 1998</title>
          <publinfo>
            <publish>cberon</publish>
          </publinfo>
          <origin>cberon</origin>
          <geoform>vector</geoform>
          <onlink></onlink>
          <onlink type="OGC:WFS">http://ideconurbano.ungs.edu.ar/geoserver/ows</onlink>
          <onlink type="OGC:WMS">http://ideconurbano.ungs.edu.ar/geoserver/ows</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">http://ideconurbano.ungs.edu.ar/uploaded/thumbs/layer-27871640-b60a-11ed-ba7e-000c29b3a5f8-thumb.png</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">-21.780855178833000&amp;crs=EPSG:4326&amp;width=240&amp;height=200&amp;access_token=bKqsvGZfYT5yIgNhaVYv3AxU67wSUV</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:Asalariados_registrados_del_sector_privado_po0&amp;STYLE=11___ad093d00-b60c-11ed-bbf4-9bc25574c652&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on</onlink>
          <onlink type="WWW:LINK-1.0-http--link">http://ideconurbano.ungs.edu.ar/layers/geonode_data:geonode:Asalariados_registrados_del_sector_privado_po0</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3AAsalariados_registrados_del_sector_privado_po0&amp;outputFormat=json&amp;srs=EPSG%3A4326&amp;srsName=EPSG%3A4326</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3AAsalariados_registrados_del_sector_privado_po0&amp;outputFormat=excel&amp;srs=EPSG%3A4326</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3AAsalariados_registrados_del_sector_privado_po0&amp;outputFormat=csv&amp;srs=EPSG%3A4326</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3AAsalariados_registrados_del_sector_privado_po0&amp;outputFormat=text%2Fxml%3B+subtype%3Dgml%2F3.1.1&amp;srs=EPSG%3A4326</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3AAsalariados_registrados_del_sector_privado_po0&amp;outputFormat=gml2&amp;srs=EPSG%3A4326</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3AAsalariados_registrados_del_sector_privado_po0&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A4326&amp;format_options=charset%3AUTF-8</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3AAsalariados_registrados_del_sector_privado_po0&amp;format=image%2Fpng&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=-73.566589355468800%2C-55.057701110839800%2C-53.637382507324200%2C-21.780855178833000</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3AAsalariados_registrados_del_sector_privado_po0&amp;format=application%2Fpdf&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=-73.566589355468800%2C-55.057701110839800%2C-53.637382507324200%2C-21.780855178833000</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3AAsalariados_registrados_del_sector_privado_po0&amp;format=image%2Fjpeg&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=-73.566589355468800%2C-55.057701110839800%2C-53.637382507324200%2C-21.780855178833000</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">http://ideconurbano.ungs.edu.ar/download/641</onlink>
        </citeinfo>
      </citation>
      <keywords>
        <theme>
          <themekey>Economia</themekey>
          <themekey>empleo_registrado</themekey>
          <themekey>trabajo</themekey>
        </theme>
      </keywords>
      <accconst>otherRestrictions</accconst>
      <descript>
        <abstract>24 partidos del Conurbano Bonaerense, Ciudad de Buenos Aires, Área Metropolitana de Buenos Aires, Resto de la Provincia de Bs. As. y Total País</abstract>
      </descript>
      <spdom>
        <bounding>
          <westbc>-73.566589</westbc>
          <eastbc>-53.637383</eastbc>
          <northbc>-21.780855</northbc>
          <southbc>-55.057701</southbc>
        </bounding>
      </spdom>
      <datacred>cberon</datacred>
      <spdoinfo>
        <direct>dataset</direct>
      </spdoinfo>
    </idinfo>
    <distinfo>
      <stdorder>
        <digform>
          <digtinfo>
            <formname>vector</formname>
          </digtinfo>
        </digform>
      </stdorder>
    </distinfo>
    <lineage>
      <srcinfo>
        <srccite>
          <citeinfo>
            <title></title>
          </citeinfo>
        </srccite>
      </srcinfo>
    </lineage>
    <metainfo>
      <metd>2023-02-26T19:17:00Z</metd>
    </metainfo>
  </metadata>
</csw:GetRecordByIdResponse>
